<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body> 
    <h1>Ejercicio2 Formularios</h1>
    
    <form action="maneja_formulario.php" method="get"></form>
        <fieldset>
          <legend>Formulario de opciones</legend>
          Instituto <br/>
          <input type="text" name="instituto" value="" />
          <br/>
          Estudios elegidos <br/>
          <input type="text" name="estudios" value="" />
          <br/>
          Nombre <br/>
          <input type="text" name="nombre" value="" />
          </br>
          Apellidos </br>
          <input type="text" name="apellidos" value="" />
          </br>
          Email </br>
          <input type="text" name="email" value="" />
          </br>
    
          <p>
          <label for="color">Eliga un color:</label>
          <input type="color"> </br>
          <textarea type="text" cols="47" rows="5" >Utilice este recuadro por favor</textarea> </br>
          <input type="radio" name="red" value="red2g" /> 2G </br>
          <input type="radio" name="red" value="red3g" /> 3G </br>
          <input type="radio" name="red" value="red4g" /> 4G
          </p>
    
          <p>
          <label for="fecha">Eliga una fecha:</label>
          <input type="date" value="" />
          </p>
        </fieldset>
    
        <fieldset>
          <legend>Por favor, completa estas opciones</legend>
          Eliga un fichero:
          <input type="file" name="archivosubido"> </br>
          <select name="conector">
            <option value="usb" selected="selected">USB</option>
            <option value="paralelo">Paralelo</option>
            <option value="ps2">PS2</option>
          </select> </br>
          <input type="radio" name="sistema" value="sistemawindows" text="Windows" /> Windows
          <input type="radio" name="sistema" value="sistemamac" text="Mac" /> Mac
          <input type="radio" name="sistema" value="sistemalinux" text="Linux" /> Linux </br>
          <label for="fecha">Eliga una fecha:</label>
          <input type="date" value="" />
        </fieldset>
        
    <form method="get" action="" >
    <input type="submit" value="Enviar" />
    
</body>